﻿
@{
    ViewBag.Title = "main";
}



<div class="jumbotron">
        <div class="row">
            <div class="panel-body col-md-4 ">
                <img src="~/Images/emam.jpg" class="img-rounded pull-right" alt="emam" width="304" height="370" />
            </div>
            <div class="col-md-8 text-info "  >
                <br />
                <h1 class="col-md-offset-1" style="text-align: center">صندوق قرض الحسنه امام خمینی  
                <h3  style="margin-top:-20px; margin-left:50px;">
                    (ره)
                </h3>
                </h1>
            </div>
           
        </div>
       
        <div class="row col-md-12">
        
           
            <div class="col-md-4 pull-right">
                <p><a class="btn btn-primary btn-lg col-md-12" href="~/Customers/information/Addnew">ثبت اطلاعات فردی </a></p>
            </div>
            
            <div class="col-md-4 pull-right">
                <p><a class="btn btn-primary btn-lg col-md-12" href="~/Customers/Prices/SingularCashAdd">ثبت مبالغ واریزی به صورت فردی </a></p>
            </div>
            <div class="col-md-4 pull-right">
                <p><a class="btn btn-primary btn-lg col-md-12" href="~/Customers/LoanAmount/Loan">ثبت وام های پرداختی </a></p>
            </div>
            <h4>.</h4>
            <div class="col-md-4 pull-right">
                <p><a class="btn btn-primary btn-lg col-md-12 "  href="~/Customers/SetPayment/PaymentSchedule">ثبت اقساط واریزی</a></p>
            </div>
            <div class="col-md-4 pull-right">
                <p><a class="btn btn-primary btn-lg col-md-12" href="~/Customers/Reports/ReportsDirection">گزارشات آماده</a></p>
            </div>
           
           
        </div>
        <div class="row ">
            <div class="panel-heading col-md-3">
                
            </div>
        </div>
</div>